.archive.category .news-block-two .image {
    display: none;
}
input[type="button"] {
    cursor: pointer;
}
/*
input#gform_previous_button_60_28, input#gform_previous_button_60 {
    border: none !important;
    background: none !important;
    position: relative !important;
    top: 100% !important;
    left: 0px !important;
    text-decoration: underline;
    text-underline-offset: 4px;
    text-align: center !important;
}
*/
.gform_wrapper textarea.small, .gform_wrapper textarea.large {
    border: solid 1px lightgray;
}
.news-block-two .inner-box .lower-box .text {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.news-block-two .inner-box {
    margin-bottom: 20px !important;
}
.news-block-two .inner-box .lower-box {
    padding: 20px 25px !important;
    padding-left: 40px !important;
}
.news-block-two .lower-box .read-more-btn {
    margin-top: 0px !important;
}
.gfield .ginput_container {
    margin-top: 5px !important;
}
.news-block-two .inner-box .top-content {
    margin: 0px;
}
.news-block-two .inner-box .top-content h4 {
    margin-left: 0px;
}
.news-block-two .inner-box .top-content h4 {
    margin-left: 0px !important;
}
.news-block-two .inner-box .lower-box .top-content .date {
    display: none;
}
h3.catt-title {
    text-align: center;
    margin-bottom: 20px;
    font-size: 1.6em;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}
h2.woocommerce-loop-product__title {
    font-size: 1em;
    font-weight: 600;
    text-align: center;
}
span.price span.woocommerce-Price-amount.amount bdi::after {
    content: "+ installation and initial fill of propane" !important;
    margin-left: 10px !important;
font-size: 0.625em !important;
}
#customer_details .woocommerce-billing-fields h3 {
    display: none;
}
h3#ship-to-different-address {
    display: none;
}
h3.catt-title.Underground-Propane-Tanks {
    margin-top: 60px;
}
body .gform_legacy_markup_wrapper ul li.gfield {
    margin-bottom: 0px;
}
.cart_totals span.woocommerce-Price-amount.amount bdi::after {
    display: none;
}
.shop_table .product-subtotal span.woocommerce-Price-amount.amount bdi::after {
    display: none;
}
.inst-cart {
    width: 100%;
    display: inline-block;
}
.cart-inst-inner {
    float: right;
    width: 48%;
    text-align: center;
}
.checkout-inst-inner {
    float: right;
    width: 100%;
    text-align: center;
}
a.inst-anchor {
    color: #f15a29;
    font-size: 18px;
    text-decoration: underline;
    font-weight: 900;
}
.woocommerce-cart tr.woocommerce-shipping-totals.shipping {
    display: none;
}
.woocommerce-checkout-review-order tr.woocommerce-shipping-totals.shipping {
    display: none;
}
.woocommerce-cart tr.order-total {
    display: none;
}
.woocommerce-checkout-review-order tr.order-total {
    display: none;
}
.woocommerce-checkout #customer_details p#billing_country_field {
    display: none;
}
.woocommerce-checkout-review-order span.woocommerce-Price-amount.amount bdi::after {
    display: none;
}
.single-post mark {
    padding: 0px;
}
.news-block-two .lower-box .top-content h4 a {
    color: #f15a29;
}
.blog-single figure.wp-block-image {
    margin-top: 0px;
}
#bne-navbar-btn-2 i:before {
    font-family: 'Font Awesome 5 Free' !important;
    font-weight: 700 !important;
}
#bne-navbar-btn-3 i:before {
    content: '\f879';
    font-family: 'Font Awesome 5 Free' !important;
    font-weight: 700 !important;
    color: #fff;
}
#bne-navbar-btn-3 i:before {
    content: '\f27a';
    font-family: 'Font Awesome 5 Free' !important;
    font-weight: 700 !important;
    /* font-size: 20px; */
    color: #fff;
}
#bne-navbar-btn-4 i:before {
    content: '\f095';
    font-family: 'Font Awesome 5 Free' !important;
    font-weight: 600 !important;
    color: #fff;
}
.ti-header-content.source-Google.ti-active {
    margin: 0 auto;
    text-align: center;
}
.ti-widget .ti-widget-container .ti-widget-header {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
}
a.kc_button[title="Request a Quote"] {
    font-size: 16px !important;
}
#custom_html-3 {
    display: none;
}
.sales-box {
    border: 2px solid #f15a29;
    padding: 30px;
    text-align: center;
}
.salesbox-btn {
    margin-top: 10px;
}
.post-share-options {
    display: none;
}
span.salesbox-text-top {
    width: 100%;
    text-align: center;
    display: inline-block;
    font-size: 30px;
    font-weight: 900;
}
span.salesbox-text-bottom {
    width: 100%;
    display: inline-block;
    font-size: 20px;
    margin-top: 0px;
}
.single-post .blog-single .wp-block-spacer {
    /* display: none; */
}
.blog-request-img.center {
    margin-bottom: 40px;
}
.blog-request-img.center img {
    width: 100%;
}
#bne-navbar {
    width: 94% !important;
    min-width: 94% !important;
}
.textwidget.linked_account {
    display: block !important;
}
.gform_wrapper #gform_11 .gform_fields input[type="email"], 
.gform_wrapper #gform_11 .gform_fields input[type="tel"], 
.gform_wrapper #gform_11 .gform_fields input[type="text"] {
    margin-bottom: 0px !important;
}
select#input_11_68 {
	background: white !important;
}
.SingleImageText {
    margin-top: 20px !important;
}
.SingleImageText .kc-wrap-columns .kc_col-sm-6.kc_column.kc_col-sm-6 {
    padding-top: 0px;
    padding-bottom: 0px;
}
.SingleImageText .kc-wrap-columns .kc_col-sm-6.kc_column.kc_col-sm-6 .kc-col-container {
    padding-top: 0px;
    padding-bottom: 0px;
}
.SingleImageText .kc-wrap-columns .kc_col-sm-6.kc_column.kc_col-sm-6 .kc-col-container .kc_text_block {
    padding-top: 0px !important;
}
.SingleImageText .kc-wrap-columns .kc_col-sm-6.kc_column.kc_col-sm-6 .kc-col-container .kc_text_block p:nth-child(1) {
    margin-bottom: 0px;
}
.SingleImageText .kc-wrap-columns .kc_col-sm-6.kc_column.kc_col-sm-6 .kc-col-container .kc_text_block p:nth-child(1) {
    margin-bottom: 0px;
}
.SingleImageText .kc-wrap-columns .kc_col-sm-6.kc_column:nth-child(2) .kc-col-container {
    align-content: center;
}
.main-footer .container .widgets-section {
    border-bottom: none;
    padding-bottom: 10px;
}
.pd-footer-address {
    border-bottom: 1px solid rgba(255, 255, 255, 0.20);
    padding-bottom: 40px;
    text-align: center;
}
.pd-address-link {
    color: #fff;
} 
.blog-youtube-video.center {
    display: none;
}
@media only screen and (min-width: 600px) {
	footer .col-lg-3 {
		-ms-flex: 0 0 50% !important;
		flex: 0 0 50% !important;
		max-width: 50% !important;
		margin-left: 0% !important;
	}
}
@media screen and (max-width: 600px) {
	iframe#first_iframe {
		height: 660px !important;
		overflow-y: auto;
	}
	iframe#second_iframe {
		height: 360px !important;
		overflow-y: auto;
	}
	a.kc_button[title="Request a Quote"] {
		font-size: 18px !important;
	}
	.kc-row-container.kc-container {
		width: 94% !important;
	}
	.blog-youtube-video {
		display:none;
	}
	.sidebar-side .right-sidebar {
		padding-left: 0px;
	}
	.single-post .blog-single .inner-box {
		margin-bottom: 0px;
	}
	.single-post .sidebar-side {
		padding-left: 25px;
	}
	.blog-request-img {
		display:none;
	}
	div#input_11_60 {
		gap: 10px !important;
	}
	#gform_page_60_2 .gfield_checkbox li.gchoice {
		width: 46% !important;
	}
	.gform_wrapper #gform_page_60_2 ul.gfield_checkbox li.gchoice label {
		width: 100% !important;
	}
}
@media screen and (max-width: 400px) {
	.gform_wrapper ul.gfield_checkbox li label {
		padding: 5px !important;
		word-wrap: break-word !important;
	}
}